ASHA - Bug #11283

Asha : Issue with Elder and gardian search

10/03/2018 05:06 PM - Deval Amin

Status: Closed Start date: 10/03/2018
Priority: Normal Due date:

Assignee: Deval Amin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce:  Refer attachment User Type: Master admin
Severity: Major Operating System: Windows 7
Category: Code Issue Internet Explorer:

Domain: dev-asha.kwetoo.com Mozilla Firefox: Mozilla Firefox 30
Webroot: Asha Chrome: No
Component: Other Safari: No
Description

Issue with Elder and guardian search

When search with full name then its not working

History

#1 - 12/01/2018 10:58 AM - Arvind Solanki

- Assignee changed from Arvind Solanki to Deval Amin

it was resolved.

#2 - 12/19/2018 10:15 AM - Arvind Solanki

- Status changed from New to Resolved

#3 - 04/25/2019 04:18 PM - Deval Amin

- Status changed from Resolved to Closed
